
/* ****************** 2칸 레이아웃  ****************** */

.layout_98239_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_98239_ > div {}
.layout_98239_ > div:after {content:''; display:block; clear:both;}
.layout_98239_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_98239_ > div > .container_1 {width:50%;}
.layout_98239_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_98239_ > div > .container_1 { width:100%; }
	.layout_98239_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_98239_ {min-width:1240px;}
}

/* ****************** 공백  ****************** */

.empty_line_98241_ {display:block; width:100%; height:57px; line-height:57px;}

[id^=div_user_list] .empty_line_98241_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98241_:before {content:'공백 : 57px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** YouTube 동영상 플레이어  ****************** */

  .size_s {max-width:557px; min-width:350px; margin:0 0 0 10px; padding: 0 10px;}
	/* player */
	.player__98242_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__98242_ .player-item,
	.player__98242_ iframe,
	.player__98242_ embed,
	.player__98242_ object,
	.player__98242_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__98242_.player-16by9 {padding-bottom:56.25%}
	.player__98242_.player-4by3 {padding-bottom:75%}

/* ****************** 이미지  ****************** */

.img_98240_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98240_ * {box-sizing:border-box;}
.img_98240_ a {display:block; text-decoration:none;}
.img_98240_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_98243_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98243_ * {box-sizing:border-box;}
.img_98243_ a {display:block; text-decoration:none;}
.img_98243_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98314_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_98314_ > div:after {content:''; display:block; clear:both;}
.layout_98314_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98314_ {min-width:1240px;}
}

/* ****************** 이미지  ****************** */

.img_98315_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98315_ * {box-sizing:border-box;}
.img_98315_ a {display:block; text-decoration:none;}
.img_98315_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98436_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_98436_ > div:after {content:''; display:block; clear:both;}
.layout_98436_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98436_ {min-width:800px;}
}

/* ****************** YouTube 동영상 플레이어  ****************** */

  .size_s {max-width:680px; min-width:350px; margin:0 auto; padding: 0 0px;}
	/* player */
	.player__98438_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__98438_ .player-item,
	.player__98438_ iframe,
	.player__98438_ embed,
	.player__98438_ object,
	.player__98438_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__98438_.player-16by9 {padding-bottom:56.25%}
	.player__98438_.player-4by3 {padding-bottom:75%}

/* ****************** 이미지  ****************** */

.img_98437_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98437_ * {box-sizing:border-box;}
.img_98437_ a {display:block; text-decoration:none;}
.img_98437_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98488_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_98488_ > div:after {content:''; display:block; clear:both;}
.layout_98488_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98488_ {min-width:800px;}
}

/* ****************** 이미지  ****************** */

.img_98489_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98489_ * {box-sizing:border-box;}
.img_98489_ a {display:block; text-decoration:none;}
.img_98489_ img {max-width:100%; vertical-align:top;}
